"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "Get Flash Player";
"FlipBookMacAddD-Flash Player isn't install !" = "Flash Player is niet geïnstalleerd!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Download de Flash Player wordt aanbevolen!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" Niet gevonden!";
"FlipBookMacAddD-Reveal the folder instead?" = "Onthul de map in plaats daarvan?";
"FlipBookMacAddD-Reveal the file in Finder now?" = "Onthullen het bestand in Finder nu?";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "oK";
"YES" = "JA";
"NO" = "NO";
"Cancel" = "annuleren";
"Error:%@" = "Fout:%@";
"Warning:%@" = "Waarschuwing:%@";
